[user]
	email = software@cscherr.de
	name = PlexSheep
	signingkey = software@cscherr.de
[credential]
	helper = store --file ~/.git-credentials
[commit]
	gpgsign = false
[safe]
	directory = /storage/emulated/0/Documents/the-novel
	directory = /storage/emulated/0/the-novel-obsidian
[pull]
	rebase = false
